/*
 Theme Name:		Donut & mediumorchid
 Theme URI:			http://www.blog.damientopin.fr
 Description:		mediumorchid theme
 Author:			Damien Topin
 Author URI:		http://www.site.damientopin.fr
 Template:			mediumorchid
 Version:			1.0.0
*/


.widget-area,
.error-404 h3,
.entry-title a, 
.entry-title span,
.distance,
#visited-countries h2.country-number,
#total-stats table,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.more-link,
.page .button,
.column.right ol,
.column.right ul,
.column.right h4,
.reply,
#cancel-comment-reply-link,
.comparison,
.box_cell,
.main-navigation .menu-main-menu-container {
	background-color: mediumorchid;
}

.entry-title,
.site-title a:hover {
	border-color: mediumorchid;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	color: mediumorchid;
}

a,
.entry-meta .tags-links a,
.entry-meta .tags-links:before,
.main-navigation .search-toggle:hover,
.main-navigation .menu-burger:hover {
	color: mediumorchid;
}

@media screen and (min-width: 820px) {
	.main-navigation .menu-main-menu-container > ul > li a:hover, 
	.main-navigation .menu-main-menu-container  > ul > li.hover a,
	.main-navigation ul ul {
		background-color: mediumorchid;
	}
}